» Ubuntu » パッケージ

Error

two or more packages specified (mythtv-frontend hardy-updates)